[General]
Title=Hakanaku Tsuyoku (TV ver.)
Artist=Younha
Album=KIBA ORIGINAL SOUNDTRACK Vol.2 Disc 1
Composer=
Year=2007
Track=23
GenreID=-1
Copyright=
Comment=#LosslessONE@irc.rizon.net
Source=1,I,23 Hakanaku Tsuyoku (TV ver.).mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=23 Hakanaku Tsuyoku (TV ver.).mp3
Mat1=Kiba - OP2.mp4.MPG

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Kiba - OP2.mp4.MPG
PlayAtStart=1
SeekTime=0.2
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1299,1341,1361,1395,1429,1462,1480,1568,1619,1636,1673,1706,1738,1752,1829,1844,1874,1893,2068,2083,2114,2155,2165,2392,2443,2459,2493,2527,2557,2574,2668,2715,2728,2765,2800,2832,2846,2927,2943,2974,2987
Sync1=3163,3179,3195,3212,3251,3269,3483,3566,3621,3697,3758,3842,3896,4035,4110,4162,4251,4302,4396,4442,4532,4550,4588,5084,5100,5133,5633,5646,5684,5767,5833,5906,5952,5988,6002,6110,6125,6158,6191,6227,6312
Sync2=6384,6455,6501,6534,6549,6659,6691,6707,6743,6781,6864,6934,7000,7036,7052,7086,7102,7204,7235,7257,7288,7322,7400,7480,7550,7596,7633,7649,7744,7755,7777,7800,7824,7850,7876,7907,7926,8290,8304,8324,8345
Sync3=8375,8397,8424,8458,8474
Font=Georgia*24
ActiveColor=#FFFF00FF
InactiveColor=#919100FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.353553*1
SelTextEffect=MoveLeft*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=2
Anim0=4460|ChgTrajectory:Trajectory=PlainBottomToTop*0.840896*1*0.353553*1,TransTime=2|ChgSelTextEffect:Trajectory=MoveLeft*0.594604*1*1*1
Anim1=5531|ChgTrajectory:Trajectory=PlainBottomToTop*1.41421*1*0.353553*1,TransTime=2|ChgSelTextEffect:Trajectory=MoveLeft*1*1*1*1
TextCount=18
Text0=U/ma/re/ta ma/chi wo
Text1=to/o/ku ha/na/re/te
Text2=A/ta/shi ha u/ta/tte i/ru
Text3=Yo/wa/i KO/KO/RO mo
Text4=yu/re/ru o/mo/i wo
Text5=PO/KE/TTO ni shi/ma/i/ko/n/de
Text6=
Text7=Te no na/ru ho/u he
Text8=mi/chi na/ru mi/chi he
Text9=A/yu/mou
Text10=su/su/mou
Text11=
Text12=Da/re ka no ta/me ja/na/ku
Text13=A/ru ga ma/ma ho/ko/re/ru you ni
Text14=Yo/a/ke ni tai/you ga no/bo/ru you ni
Text15=A/ta/shi ha ME/LO/DY wo ki/za/mu
Text16=Ha/ka/na/ku to/mo tsu/yo/ku
Text17=A/ta/shi ha i/ki/te i/ku
InSync=1

[MP3Music]
NumTracks=0

